/* ------ color guide --------- 

sandy gold = rgb(124,110,84)
gold = rgb(136, 99, 40)
green = rgb(56,59,30)
dark green = rgb(28,29,15)

---------------------------- */





/* writings */

#writings #display
{
background-color: rgba(124,110,84,0.90);
background-image: none;
}

#writings #display figure
{
max-height: 200px;
overflow: hidden;
}

#writings #display figure img
{
margin-left: 100px;
opacity: 0.20;
top: -60px;
}


#writings .writings-publisher
{
text-transform: uppercase;
font-size: .75em;
}

#writings span
{
font-style: italic;
}

#writings aside a:visited
{
color:rgba(124,110,84,0.10);
}

#writings aside ul
{
list-style-type:square;
color:rgba(124,110,84,0.20);
}

#writings aside ul li a:hover
{
list-style-type:square;
color:rgb(28,29,15);
border-bottom: dotted thin rgba(124,110,84,0.90);
}

/* 
this id is used for the writings landing page only */
#writings-landing 
{}


#writings-landing #display
{
background-color: rgba(124,110,84,0.90);
background-image: none;
}

#writings-landing #display figure
{
max-height: 200px;
overflow: hidden;
}

#writings-landing #display figure img
{
opacity: 0.20;
top:-175px;
position: relative;
width:1800;
}


#writings-landing article:hover
{
 background:rgba(124,110,84,0.20);
}

#writings-landing article:active
{
 background:rgba(124,110,84,0.5);
}


/* 
this id is used for the writings landing page only */
#news
{}


#news #display
{
background-color: rgba(124,110,84,0.50);
background-image: none;
}

#news #display figure
{
max-height: 200px;
overflow: hidden;
}

#news #display figure img
{
opacity: 0.15;
}

#news article
{
    float: left;
    padding-bottom:2em;
    margin-bottom: 2em;
    border-bottom: dotted thin rgba(124,110,84,0.90);
}

#news article img
{
    float: left;
    padding: 1em 1.5em 1.2em 0;
}
